/*
Theme Name: Prova | SI AGID PA Theme Child
Theme URI: http://www.sinetinformatica.it
Author: SI.net Servizi Informatici
Author URI: http://www.sinetinformatica.it
Description: Tema Child per SI AGID PA
Template:       si-agid-pa-theme
Version:        1.0.0
*/


section#primo-piano-in-evidenza .icon-primary, section#primo-piano .icon-primary {
    fill: #435a70 !important;
}

section#primo-piano-in-evidenza .category, section#primo-piano .category {
    color: #435a70 !important;
    font-weight: 600;
}

.card .icon-primary, .card .icon-primary {
    fill: #435a70 !important;
}

.card .category, .card .category {
    color: #435a70 !important;
    font-weight: 600;
}

.card .icon {
    width: 24px !important;
    height: 24px !important;
}

#menu-trasparenza-1{
    padding: 0;
}

section#avvisi a.btn-primary, section#avvisi a.btn-primary:visited {
  color: #fff !important;
}